{
  "Events": [
    {
      "Id": 1,
      "Name": "escalation_1x_noanswer",
      "Description": "",
      "Culture": "nl",
      "Outputs": [
        {
          "Type": "Answer",
          "Text": "Sorry! Ik heb geen antwoord op je vraag.  \nIk ben net nieuw en heb nog een hoop te leren!\u00A0  \nStel me aub een andere vraag of formuleer de vraag anders...",
          "Links": [],
          "Images": [],
          "Videos": [],
          "IsDefault": true,
          "OutputMetaData": {},
          "Channel": {
            "Type": 0,
            "Name": "Default"
          },
          "ContextVariables": []
        }
      ],
      "Categories": [],
      "CreatedOn": "2020-08-11T10:23:09.528421",
      "CreatedBy": "sander.vanschijndel@svov.nu",
      "ModifiedOn": "2021-08-10T05:35:23.421835",
      "ModifiedBy": "jeanpaul.limpens@cxcompany.com"
    },
    {
      "Id": 3,
      "Name": "OnSessionExpired",
      "Description": "",
      "Culture": "nl",
      "Outputs": [
        {
          "Type": "Answer",
          "Text": "Uw sessie is verlopen.",
          "Links": [],
          "Images": [],
          "Videos": [],
          "IsDefault": true,
          "OutputMetaData": {},
          "Channel": {
            "Type": 0,
            "Name": "Default"
          },
          "ContextVariables": []
        }
      ],
      "Categories": [],
      "CreatedOn": "0001-01-01T00:00:00",
      "CreatedBy": null,
      "ModifiedOn": "2020-06-11T14:42:21.360743",
      "ModifiedBy": null
    },
    {
      "Id": 33,
      "Name": "speech__onLoad",
      "Description": "Speech onload event",
      "Culture": "nl",
      "Outputs": [
        {
          "Type": "Answer",
          "Text": "Hallo, welkom bij uw project. Stel me een vraag die in uw kennisbank zit.",
          "Links": [],
          "Images": [],
          "Videos": [],
          "IsDefault": true,
          "OutputMetaData": {},
          "Channel": {
            "Type": 0,
            "Name": "Default"
          },
          "ContextVariables": []
        }
      ],
      "Categories": [],
      "CreatedOn": "2020-06-29T13:56:22.411406",
      "CreatedBy": "sander.vanschijndel@svov.nu",
      "ModifiedOn": "2020-06-29T13:56:21.370883",
      "ModifiedBy": "sander.vanschijndel@svov.nu"
    },
    {
      "Id": 65,
      "Name": "messenger__onLoad",
      "Description": "Messenger onload event",
      "Culture": "nl",
      "Outputs": [
        {
          "Type": "Answer",
          "Text": "Hoi Ik ben studiebol de nieuwe chatbot\u00A0van Studentenreisproduct!\u00A0Heb je een vraag voor me?",
          "Links": [],
          "Images": [],
          "Videos": [],
          "IsDefault": false,
          "OutputMetaData": {},
          "Channel": {
            "Type": 0,
            "Name": "Default"
          },
          "ContextVariables": []
        },
        {
          "Type": "DialogStart",
          "DialogId": 514,
          "DialogStartNodeId": 188,
          "IsDefault": true,
          "OutputMetaData": {},
          "Channel": {
            "Type": 0,
            "Name": "Default"
          },
          "ContextVariables": []
        }
      ],
      "Categories": [],
      "CreatedOn": "2020-06-29T13:56:29.579825",
      "CreatedBy": "sander.vanschijndel@svov.nu",
      "ModifiedOn": "2021-06-30T11:26:51.937688",
      "ModifiedBy": "sander.vanschijndel@svov.nu"
    },
    {
      "Id": 97,
      "Name": "onLoad",
      "Description": "",
      "Culture": "nl",
      "Outputs": [
        {
          "Type": "Answer",
          "Text": "Hoi Ik ben studiebol de nieuwe chatbot\u00A0van Studentenreisproduct!\u00A0Heb je een vraag voor me?",
          "Links": [],
          "Images": [],
          "Videos": [],
          "IsDefault": false,
          "OutputMetaData": {
            "hideFeedback": "true"
          },
          "Channel": {
            "Type": 0,
            "Name": "Default"
          },
          "ContextVariables": []
        },
        {
          "Type": "DialogStart",
          "DialogId": 514,
          "DialogStartNodeId": 188,
          "IsDefault": true,
          "OutputMetaData": {},
          "Channel": {
            "Type": 0,
            "Name": "Default"
          },
          "ContextVariables": []
        }
      ],
      "Categories": [],
      "CreatedOn": "2020-07-06T09:47:49.765155",
      "CreatedBy": "jeanpaul.limpens@cxcompany.com",
      "ModifiedOn": "2021-08-12T12:11:23.984424",
      "ModifiedBy": "rik.hellewig@cxcompany.com"
    },
    {
      "Id": 129,
      "Name": "Welkomstbericht",
      "Description": "",
      "Culture": "nl",
      "Outputs": [
        {
          "Type": "Answer",
          "Text": "Hoi Ik ben studiebol de nieuwe chatbot\u00A0van Studentenreisproduct!\u00A0  \nHeb je een vraag voor me?",
          "Links": [],
          "Images": [],
          "Videos": [],
          "IsDefault": false,
          "OutputMetaData": {
            "showFeedback": "false"
          },
          "Channel": {
            "Type": 0,
            "Name": "Default"
          },
          "ContextVariables": []
        },
        {
          "Type": "DialogStart",
          "DialogId": 514,
          "DialogStartNodeId": 188,
          "IsDefault": true,
          "OutputMetaData": {
            "showFeedback": "false"
          },
          "Channel": {
            "Type": 0,
            "Name": "Default"
          },
          "ContextVariables": []
        }
      ],
      "Categories": [],
      "CreatedOn": "2020-07-23T10:41:18.309794",
      "CreatedBy": "sander.vanschijndel@svov.nu",
      "ModifiedOn": "2021-09-16T08:09:13.31947",
      "ModifiedBy": "sander.vanschijndel@svov.nu"
    },
    {
      "Id": 161,
      "Name": "exception_characterquestion",
      "Description": "",
      "Culture": "nl",
      "Outputs": [
        {
          "Type": "Answer",
          "Text": "Hoi, waar kan ik je mee helpen?",
          "Links": [],
          "Images": [],
          "Videos": [],
          "IsDefault": true,
          "OutputMetaData": {},
          "Channel": {
            "Type": 0,
            "Name": "Default"
          },
          "ContextVariables": []
        }
      ],
      "Categories": [],
      "CreatedOn": "2020-09-22T13:45:50.463267",
      "CreatedBy": "jeanpaul.limpens@cxcompany.com",
      "ModifiedOn": "2020-09-23T10:41:47.874448",
      "ModifiedBy": "sander.vanschijndel@svov.nu"
    },
    {
      "Id": 162,
      "Name": "exception_thanks_goodbye",
      "Description": "",
      "Culture": "nl",
      "Outputs": [
        {
          "Type": "Answer",
          "Text": "Graag gedaan. Fijne dag verder!",
          "Links": [],
          "Images": [],
          "Videos": [],
          "IsDefault": true,
          "OutputMetaData": {
            "showFeedback": "false"
          },
          "Channel": {
            "Type": 0,
            "Name": "Default"
          },
          "ContextVariables": []
        }
      ],
      "Categories": [],
      "CreatedOn": "2020-09-22T13:46:07.516571",
      "CreatedBy": "jeanpaul.limpens@cxcompany.com",
      "ModifiedOn": "2021-08-20T11:00:18.454013",
      "ModifiedBy": "sander.vanschijndel@svov.nu"
    },
    {
      "Id": 193,
      "Name": "show_feedback",
      "Description": "",
      "Culture": "nl",
      "Outputs": [
        {
          "Type": "DialogStart",
          "DialogId": 385,
          "DialogStartNodeId": 163,
          "IsDefault": false,
          "OutputMetaData": {},
          "Channel": {
            "Type": 0,
            "Name": "Default"
          },
          "ContextVariables": []
        },
        {
          "Type": "DialogStart",
          "DialogId": 578,
          "DialogStartNodeId": 209,
          "IsDefault": false,
          "OutputMetaData": {},
          "Channel": {
            "Type": 0,
            "Name": "Default"
          },
          "ContextVariables": []
        },
        {
          "Type": "DialogStart",
          "DialogId": 578,
          "DialogStartNodeId": 216,
          "IsDefault": true,
          "OutputMetaData": {},
          "Channel": {
            "Type": 0,
            "Name": "Default"
          },
          "ContextVariables": []
        }
      ],
      "Categories": [],
      "CreatedOn": "2021-01-22T14:55:00.350901",
      "CreatedBy": "bart.willemsen@infosupport.com",
      "ModifiedOn": "2023-10-11T13:51:56.855407",
      "ModifiedBy": "sander.vanschijndel@svov.nu"
    },
    {
      "Id": 225,
      "Name": "long_question_event",
      "Description": "",
      "Culture": "nl",
      "Outputs": [
        {
          "Type": "Answer",
          "Text": "Je vraag is erg lang. Daarom begrijp ik hem niet goed. Kun je in een paar woorden aangeven waar je vraag over gaat? Dan probeer ik je op weg te helpen.",
          "Links": [],
          "Images": [],
          "Videos": [],
          "IsDefault": true,
          "OutputMetaData": {
            "showFeedback": "false"
          },
          "Channel": {
            "Type": 0,
            "Name": "Default"
          },
          "ContextVariables": []
        }
      ],
      "Categories": [],
      "CreatedOn": "2021-03-12T08:30:20.352652",
      "CreatedBy": "jeanpaul.limpens@cxcompany.com",
      "ModifiedOn": "2021-08-24T09:45:15.583132",
      "ModifiedBy": "sander.vanschijndel@svov.nu"
    },
    {
      "Id": 321,
      "Name": "prechat",
      "Description": "",
      "Culture": "nl",
      "Outputs": [
        {
          "Type": "TDialogStart",
          "TDialogId": 33,
          "IsDefault": true,
          "OutputMetaData": {
            "showFeedback": "false"
          },
          "Channel": {
            "Type": 0,
            "Name": "Default"
          },
          "ContextVariables": []
        }
      ],
      "Categories": [],
      "CreatedOn": "2021-08-05T08:56:08.30203",
      "CreatedBy": "jeanpaul.limpens@cxcompany.com",
      "ModifiedOn": "2021-08-05T09:00:30.491664",
      "ModifiedBy": "jeanpaul.limpens@cxcompany.com"
    },
    {
      "Id": 353,
      "Name": "escalation_2x_noanswer",
      "Description": "",
      "Culture": "nl",
      "Outputs": [
        {
          "Type": "Answer",
          "Text": "Sorry, ik heb helaas geen antwoord op je vraag. Stel hieronder je vraag opnieuw of %{Link(1)}.",
          "Links": [
            {
              "TagId": 1,
              "Culture": "nl",
              "Label": "neem contact met ons op",
              "URL": "https://www.studentenreisproduct.nl/contact/",
              "Target": 3
            }
          ],
          "Images": [],
          "Videos": [],
          "IsDefault": false,
          "OutputMetaData": {},
          "Channel": {
            "Type": 0,
            "Name": "Default"
          },
          "ContextVariables": []
        },
        {
          "Type": "DialogStart",
          "DialogId": 642,
          "DialogStartNodeId": 218,
          "IsDefault": true,
          "OutputMetaData": {},
          "Channel": {
            "Type": 0,
            "Name": "Default"
          },
          "ContextVariables": []
        },
        {
          "Type": "DialogStart",
          "DialogId": 643,
          "DialogStartNodeId": 225,
          "IsDefault": false,
          "OutputMetaData": {},
          "Channel": {
            "Type": 0,
            "Name": "Default"
          },
          "ContextVariables": []
        }
      ],
      "Categories": [],
      "CreatedOn": "2021-08-05T11:10:30.945511",
      "CreatedBy": "jeanpaul.limpens@cxcompany.com",
      "ModifiedOn": "2021-09-29T15:03:33.329363",
      "ModifiedBy": "sander.vanschijndel@svov.nu"
    },
    {
      "Id": 385,
      "Name": "onLoad_pilot",
      "Description": "",
      "Culture": "nl",
      "Outputs": [
        {
          "Type": "DialogStart",
          "DialogId": 514,
          "DialogStartNodeId": 188,
          "IsDefault": true,
          "OutputMetaData": {
            "ctaDelay": "1000"
          },
          "Channel": {
            "Type": 0,
            "Name": "Default"
          },
          "ContextVariables": []
        }
      ],
      "Categories": [],
      "CreatedOn": "2021-08-12T12:16:16.240996",
      "CreatedBy": "jeanpaul.limpens@cxcompany.com",
      "ModifiedOn": "2022-03-07T13:25:35.435423",
      "ModifiedBy": "jeanpaul.limpens@cxcompany.com"
    },
    {
      "Id": 395,
      "Name": "Onload_declaratie",
      "Description": "",
      "Culture": "nl",
      "Outputs": [
        {
          "Type": "DialogStart",
          "DialogId": 653,
          "DialogStartNodeId": 238,
          "IsDefault": true,
          "OutputMetaData": {},
          "Channel": {
            "Type": 0,
            "Name": "Default"
          },
          "ContextVariables": []
        }
      ],
      "Categories": [],
      "CreatedOn": "2023-10-25T12:42:29.468521",
      "CreatedBy": "isabel.rozer@cm.com",
      "ModifiedOn": "2023-11-01T10:55:07.478491",
      "ModifiedBy": "isabel.rozer@cm.com"
    }
  ],
  "ConversationVariables": [],
  "Categories": [
    {
      "Id": 33,
      "Name": "Default"
    },
    {
      "Id": 98,
      "Name": "Vakanties"
    },
    {
      "Id": 129,
      "Name": "Algemeen"
    },
    {
      "Id": 161,
      "Name": "Stopzetten"
    },
    {
      "Id": 194,
      "Name": "Default"
    },
    {
      "Id": 204,
      "Name": "Gebruik studentenreisproduct"
    },
    {
      "Id": 207,
      "Name": "Ophalen"
    },
    {
      "Id": 208,
      "Name": "Koppelen"
    },
    {
      "Id": 209,
      "Name": "DUO "
    },
    {
      "Id": 211,
      "Name": "Niet werkend studentenreisproduct"
    },
    {
      "Id": 212,
      "Name": "OV-chipkaart"
    },
    {
      "Id": 213,
      "Name": "TSRP"
    },
    {
      "Id": 214,
      "Name": "DigiD"
    },
    {
      "Id": 215,
      "Name": "Wisselen"
    },
    {
      "Id": 216,
      "Name": "Reizen"
    },
    {
      "Id": 217,
      "Name": "feestdagen"
    },
    {
      "Id": 219,
      "Name": "Default"
    },
    {
      "Id": 221,
      "Name": "Default"
    },
    {
      "Id": 222,
      "Name": "Default"
    },
    {
      "Id": 239,
      "Name": "Geldigheid studentenreisproduct"
    },
    {
      "Id": 240,
      "Name": "OV-chipkaart vervangen"
    },
    {
      "Id": 241,
      "Name": "Wisselen van abonnement"
    },
    {
      "Id": 242,
      "Name": "Studentenreisproduct stopzetten"
    },
    {
      "Id": 243,
      "Name": "Tijdelijk studentenreisproduct"
    },
    {
      "Id": 244,
      "Name": "Declaratieverzoek indienen"
    },
    {
      "Id": 245,
      "Name": "Veelgestelde vragen"
    },
    {
      "Id": 249,
      "Name": "Studentenreisproduct stopzetten?"
    },
    {
      "Id": 250,
      "Name": "Studentenreisproduct gebruiken? "
    },
    {
      "Id": 251,
      "Name": "What is the student travel product and what can I do with it?"
    },
    {
      "Id": 252,
      "Name": "Request a student travel product"
    },
    {
      "Id": 253,
      "Name": "I am traveling with the student travel product"
    },
    {
      "Id": 255,
      "Name": "Submit a claim"
    },
    {
      "Id": 256,
      "Name": "Temporary student travel product"
    },
    {
      "Id": 257,
      "Name": "Cancelling the student travel product"
    },
    {
      "Id": 258,
      "Name": "Switch subscription"
    },
    {
      "Id": 259,
      "Name": "Replace OV-chipkaart"
    },
    {
      "Id": 260,
      "Name": "Validity per product"
    },
    {
      "Id": 274,
      "Name": "Mijn OV-chipkaart is verlopen"
    },
    {
      "Id": 275,
      "Name": "Mijn OV-chipkaart is gestolen/kwijt"
    },
    {
      "Id": 276,
      "Name": "Mijn OV-chipkaart is defect/kapot"
    },
    {
      "Id": 277,
      "Name": "Correctie stopzetdatum"
    },
    {
      "Id": 278,
      "Name": "Aanvraag correctie stopzetdatum"
    },
    {
      "Id": 279,
      "Name": "Voorwaarden tijdelijk studentenreisproduct"
    },
    {
      "Id": 280,
      "Name": "Voorwaarden declaratieverzoek"
    },
    {
      "Id": 281,
      "Name": "Travel"
    },
    {
      "Id": 282,
      "Name": "Pick up"
    },
    {
      "Id": 283,
      "Name": "Link"
    },
    {
      "Id": 284,
      "Name": "OV-chipkaart"
    },
    {
      "Id": 285,
      "Name": "Apply"
    },
    {
      "Id": 286,
      "Name": "Check if you are eligible"
    },
    {
      "Id": 301,
      "Name": "My card is expired"
    },
    {
      "Id": 303,
      "Name": "My card is lost/stolen"
    },
    {
      "Id": 304,
      "Name": "My card is broken/defective"
    },
    {
      "Id": 324,
      "Name": "I am a foreign student"
    },
    {
      "Id": 325,
      "Name": "Ik ben een reizende student"
    },
    {
      "Id": 326,
      "Name": "Ik ben een nieuwe student"
    },
    {
      "Id": 328,
      "Name": "Gebruik maken van een studentenreisproduct"
    },
    {
      "Id": 329,
      "Name": "Wat is een studentenreisproduct?"
    },
    {
      "Id": 330,
      "Name": "Declaratieverzoek indienen"
    },
    {
      "Id": 331,
      "Name": "Tijdelijk studentenreisproduct"
    },
    {
      "Id": 332,
      "Name": "Studentenreisproduct stopzetten"
    },
    {
      "Id": 333,
      "Name": "Wisselen van abonnement"
    },
    {
      "Id": 336,
      "Name": "I am travelling with the student travel product"
    },
    {
      "Id": 337,
      "Name": "Request a student travel product"
    },
    {
      "Id": 338,
      "Name": "What is the student travel product and what can I do with it? "
    },
    {
      "Id": 344,
      "Name": "Aanvragen"
    },
    {
      "Id": 345,
      "Name": "OV-chipkaart"
    },
    {
      "Id": 346,
      "Name": "Koppelen"
    },
    {
      "Id": 347,
      "Name": "Ophalen"
    },
    {
      "Id": 348,
      "Name": "Reizen"
    },
    {
      "Id": 349,
      "Name": "Geldigheid studentenreisproduct"
    },
    {
      "Id": 350,
      "Name": "OV-chipkaart vervangen"
    },
    {
      "Id": 351,
      "Name": "Mijn OV-chipkaart is defect/kapot"
    },
    {
      "Id": 352,
      "Name": "Mijn OV-chipkaart is gestolen/kwijt"
    },
    {
      "Id": 353,
      "Name": "Mijn OV-chipkaart is verlopen"
    },
    {
      "Id": 354,
      "Name": "Correctie stopzetdatum"
    },
    {
      "Id": 356,
      "Name": "Voorwaarden tijdelijk studentenreisproduct"
    },
    {
      "Id": 357,
      "Name": "Voorwaarden declaratieverzoek"
    },
    {
      "Id": 358,
      "Name": "Check if you\u0027re eligible"
    },
    {
      "Id": 359,
      "Name": "Apply"
    },
    {
      "Id": 360,
      "Name": "OV-chipkaart"
    },
    {
      "Id": 361,
      "Name": "Link"
    },
    {
      "Id": 362,
      "Name": "Pick up"
    },
    {
      "Id": 363,
      "Name": "Travel"
    },
    {
      "Id": 364,
      "Name": "Validity per product"
    },
    {
      "Id": 365,
      "Name": "Replace OV-chipkaart"
    },
    {
      "Id": 366,
      "Name": "Switch subscription"
    },
    {
      "Id": 367,
      "Name": "Cancelling the student travel product"
    },
    {
      "Id": 368,
      "Name": "Temporary student travel product"
    },
    {
      "Id": 369,
      "Name": "Submit a claim"
    },
    {
      "Id": 370,
      "Name": "My card is broken/expired"
    },
    {
      "Id": 371,
      "Name": "My card is lost/stolen"
    },
    {
      "Id": 372,
      "Name": "My card is expired"
    }
  ],
  "ContextVariables": [
    {
      "Id": 1,
      "Name": "DeviceOS"
    },
    {
      "Id": 2,
      "Name": "DeviceType"
    }
  ],
  "Dialogs": [
    {
      "DialogId": 65,
      "DialogName": "Geldigheid SRP",
      "StartNodes": [
        {
          "Id": 1,
          "Name": "Geldigheid studentenreisproduct"
        },
        {
          "Id": 43,
          "Name": "Nieuwjaarsdag"
        },
        {
          "Id": 46,
          "Name": "Goede Vrijdag"
        },
        {
          "Id": 47,
          "Name": "Pasen"
        },
        {
          "Id": 48,
          "Name": "Koningsdag \t"
        },
        {
          "Id": 49,
          "Name": "Kerst"
        },
        {
          "Id": 50,
          "Name": "Bevrijdingsdag "
        },
        {
          "Id": 51,
          "Name": "Hemelvaartsdag "
        },
        {
          "Id": 52,
          "Name": "Pinksteren"
        },
        {
          "Id": 53,
          "Name": "Zomervakantie"
        },
        {
          "Id": 59,
          "Name": "Feestdagen\n"
        }
      ]
    },
    {
      "DialogId": 99,
      "DialogName": "Technische fout",
      "StartNodes": [
        {
          "Id": 60,
          "Name": "Technische fout"
        },
        {
          "Id": 68,
          "Name": "tijdelijk studentenreisproduct aanvragen"
        },
        {
          "Id": 71,
          "Name": "Kaart koppelen"
        },
        {
          "Id": 74,
          "Name": "Declaratie verzoek indienen"
        }
      ]
    },
    {
      "DialogId": 131,
      "DialogName": "Ophalen SRP",
      "StartNodes": [
        {
          "Id": 81,
          "Name": "Ophalen SRP"
        },
        {
          "Id": 89,
          "Name": "Ophalen lukt niet"
        }
      ]
    },
    {
      "DialogId": 162,
      "DialogName": "Koppelen lukt niet",
      "StartNodes": [
        {
          "Id": 92,
          "Name": "Koppelen lukt niet"
        },
        {
          "Id": 100,
          "Name": "G\u00E9\u00E9n gegevens bekend"
        }
      ]
    },
    {
      "DialogId": 163,
      "DialogName": "tijdelijk studentenreisproduct",
      "StartNodes": [
        {
          "Id": 101,
          "Name": "Tijdelijk studentenreisproduct"
        },
        {
          "Id": 108,
          "Name": "Tijdelijk studentenreisproduct aanvragen lukt niet"
        },
        {
          "Id": 113,
          "Name": "tijdelijk studentenreisproduct is verlopen"
        },
        {
          "Id": 115,
          "Name": "Kaart kwijt,verloren\n"
        }
      ]
    },
    {
      "DialogId": 164,
      "DialogName": "Aanvragen SRP",
      "StartNodes": [
        {
          "Id": 117,
          "Name": "Aanvragen SRP\n"
        }
      ]
    },
    {
      "DialogId": 165,
      "DialogName": "Ik reis voor de ingangsdatum",
      "StartNodes": [
        {
          "Id": 121,
          "Name": "Studentenreisproduct werkt niet"
        }
      ]
    },
    {
      "DialogId": 193,
      "DialogName": "Stopzetten SRP lukt  niet",
      "StartNodes": [
        {
          "Id": 128,
          "Name": "Stopzetten SRP lukt niet"
        }
      ]
    },
    {
      "DialogId": 225,
      "DialogName": "Stopzetten SRP",
      "StartNodes": [
        {
          "Id": 132,
          "Name": "Stopzetten SRP"
        }
      ]
    },
    {
      "DialogId": 226,
      "DialogName": "Procedure bij diefstal",
      "StartNodes": [
        {
          "Id": 140,
          "Name": "Diefstal"
        }
      ]
    },
    {
      "DialogId": 257,
      "DialogName": "Wisselen SRP",
      "StartNodes": [
        {
          "Id": 144,
          "Name": "Wisselen"
        }
      ]
    },
    {
      "DialogId": 258,
      "DialogName": "DigiD ",
      "StartNodes": [
        {
          "Id": 150,
          "Name": "Digid"
        },
        {
          "Id": 156,
          "Name": "storing digid"
        },
        {
          "Id": 157,
          "Name": "inloggegevens DigiD"
        }
      ]
    },
    {
      "DialogId": 289,
      "DialogName": "Studentenreisproduct geblokkeerd",
      "StartNodes": [
        {
          "Id": 158,
          "Name": "Studentenreisproduct geblokkeerd"
        }
      ]
    },
    {
      "DialogId": 385,
      "DialogName": "Feedback dialoog",
      "StartNodes": [
        {
          "Id": 163,
          "Name": "Feedback"
        }
      ]
    },
    {
      "DialogId": 417,
      "DialogName": "Hoe werken de processen",
      "StartNodes": [
        {
          "Id": 168,
          "Name": "Vraag over service"
        }
      ]
    },
    {
      "DialogId": 449,
      "DialogName": "Voorwaarden",
      "StartNodes": [
        {
          "Id": 171,
          "Name": "Voorwaarden"
        }
      ]
    },
    {
      "DialogId": 481,
      "DialogName": "Aanvragen",
      "StartNodes": [
        {
          "Id": 176,
          "Name": "Aanvragen"
        }
      ]
    },
    {
      "DialogId": 513,
      "DialogName": "Buitenland studeren",
      "StartNodes": [
        {
          "Id": 185,
          "Name": "Buitenlandse student"
        }
      ]
    },
    {
      "DialogId": 514,
      "DialogName": "Start menu",
      "StartNodes": [
        {
          "Id": 188,
          "Name": "Welkomstbericht"
        },
        {
          "Id": 195,
          "Name": "Kan ik al gebruik maken van het studentenreisproduct? "
        },
        {
          "Id": 197,
          "Name": "Kan ik al gebruik maken van het studentenreisproduct? "
        }
      ]
    },
    {
      "DialogId": 545,
      "DialogName": "Tijdelijk",
      "StartNodes": [
        {
          "Id": 199,
          "Name": "Tijdelijk"
        }
      ]
    },
    {
      "DialogId": 546,
      "DialogName": "test livechat",
      "StartNodes": [
        {
          "Id": 202,
          "Name": "Start"
        }
      ]
    },
    {
      "DialogId": 577,
      "DialogName": "Mail",
      "StartNodes": [
        {
          "Id": 205,
          "Name": "Mail"
        }
      ]
    },
    {
      "DialogId": 578,
      "DialogName": "Feedback dialoog incl. handover livechat",
      "StartNodes": [
        {
          "Id": 209,
          "Name": "Feedback"
        },
        {
          "Id": 216,
          "Name": "Feedback zonder handover"
        }
      ]
    },
    {
      "DialogId": 642,
      "DialogName": "2x no answer event excl. livechat",
      "StartNodes": [
        {
          "Id": 218,
          "Name": "Start"
        }
      ]
    },
    {
      "DialogId": 643,
      "DialogName": "2x no answer event incl. livechat",
      "StartNodes": [
        {
          "Id": 225,
          "Name": "Start"
        },
        {
          "Id": 233,
          "Name": "Contact"
        }
      ]
    },
    {
      "DialogId": 653,
      "DialogName": "Declaratiefilter",
      "StartNodes": [
        {
          "Id": 238,
          "Name": "Start"
        }
      ]
    }
  ],
  "TDialogs": [
    {
      "Id": 1,
      "Name": "Email technische fout"
    },
    {
      "Id": 33,
      "Name": "preLiveChat"
    }
  ]
}